Description: Change copyright in ghash.c
 The license in ghash.c is false, the basic LIKWID header was copied to the files
 at release. This patch changes the faulty license to the one of the Glib authors
 Author: Thomas Roehl <thomas.roehl@fau.de>$
 Last-Update: 2014-11-18$
 ---$
 This patch header follows DEP-3: http://dep.debian.net/deps/dep3/$
--- a/src/ghash.c
+++ b/src/ghash.c
@@ -1,5 +1,6 @@
 /*
  * =======================================================================================
+ *      Copyright (C) 1995-1997  Peter Mattis, Spencer Kimball and Josh MacDonald
  *
  *      This program is free software: you can redistribute it and/or modify it under
  *      the terms of the GNU General Public License as published by the Free Software
